<?php

 /*
Template Name: Home Page Layout
*
* @package VRYN Healthcare
*/

get_header(); ?>

	<div class="container boxes-3">
		<div class="row">
			 
					<div class="col-lg-4">
						<div class="column-three">
							<div class="column"><i class="fa fa-5x <?php echo of_get_option( 'box_column_font_1' ); ?>"></i></div>
							<div class="inner-column"><?php echo of_get_option( 'content_box_1', 'no entry' ); ?></div>
							<div class="column-link"><a href="<?php echo of_get_option( 'content_box_link_1' ); ?>">Read More...</a></div>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="column-three">
							<div class="column"><i class="fa fa-5x <?php echo of_get_option( 'box_column_font_2' ); ?>"></i></div>
							<div class="inner-column"><?php echo of_get_option( 'content_box_2', 'no entry' ); ?></div>
							<div class="column-link"><a href="<?php echo of_get_option( 'content_box_link_2' ); ?>">Read More...</a></div>
						</div>
					</div>
					<div class="col-lg-4">
						<div class="column-three">
							<div class="column"><i class="fa fa-5x <?php echo of_get_option( 'box_column_font_3' ); ?>"></i></div>
							<div class="inner-column"><?php echo of_get_option( 'content_box_3', 'no entry' ); ?></div>
							<div class="column-link"><a href="<?php echo of_get_option( 'content_box_link_3' ); ?>">Read More...</a></div>
						</div>
					</div>
				 
		</div>
	</div><!-- .container-fluid -->

	
	<div id="primary" class="home-content-area col-lg-12">
		<main id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

			<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<header class="entry-header">
			<h1 class="homepage-entry-title"><?php the_title(); ?></h1>
			</header><!-- .entry-header -->

			<div class="entry-content">
			<?php the_content(); ?>
			<?php
			wp_link_pages( array(
			'before' => '<div class="page-links">' . __( 'Pages:', 'vryn-responsive' ),
			'after'  => '</div>',
			) );
			?>
			</div><!-- .entry-content -->
			<?php edit_post_link( __( 'Edit', 'vryn-responsive' ), '<footer class="entry-footer"><span class="edit-link">', '</span></footer>' ); ?>
			</article><!-- #post-## -->

				 

			<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

	
 
<?php get_footer(); ?>
